# =====================================================================
# YaWPS - Yet another Web Portal System 
#
# Copyright (C) 2001 by Adrian Heiszler (d3m1g0d@users.sourceforge.net)
#
# This program is free software; you can redistribute it and/or 
# modify it under the terms of the GNU General Public License 
# as published by the Free Software Foundation; either version 2 
# of the License, or (at your option) any later version. 
#
# This program is distributed in the hope that it will be useful, 
# but WITHOUT ANY WARRANTY; without even the implied warranty of 
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the 
# GNU General Public License for more details. 
# 
# You should have received a copy of the GNU General Public License 
# along with this program; if not, write to the 
# Free Software Foundation, Inc.,
# 59 Temple Place - Suite 330, 
# Boston, MA  02111-1307, USA. 
#
#
# $Id: german.pl,v 1.10 2004/04/15 10:52:39 stephengordon Exp $
# =====================================================================

# Error messages.
%err = (
       already_voted => 'Sie haben bereits abgestimmt!',
        auth_failure => 'Sie haben keine Berechtigung f&uuml;r diese Aktion!',
    bad_confirm_code => 'Falscher Besttigungscode.',
           bad_input => 'Falsche Eingabe!',
        bad_username => 'Falscher Benutzername!',
              banned => 'SIE WURDEN F&Uuml;R DEN ZUGRIFF AUF DIESE SEITE GESPERRT!',
       choose_answer => 'Bitte w&auml;hlen Sie eine Antwort!',
      delete_replies => 'Dieser Beitrag enthlt bereits Antworten, bitte l&ouml;schen Sie diese zuerst!',
   enter_description => 'Bitte geben Sie eine Beschreibung ein!',
         enter_email => 'Bitte geben Sie eine  E-mail Adresse ein!',
    enter_event_info => 'Bitte gebe Sie die Informationen zu diesem Termin ein!',
          enter_name => 'Bitte geben Sie einen Benutzernamen ein!',
          enter_nick => 'Bitte geben Sie einen Spitznamen(nickname) ein!',
          enter_pass => 'Bitte geben Sie ein Passwort ein!',
      enter_receiver => 'Bitte geben Sie den Namen des Empfngers ein!',
 enter_receiver_mail => 'Bitte geben Sie die E-Mail des Empfngers ein!',
       enter_subject => 'Bitte geben Sie einen Betreff ein!',
       enter_summary => 'Bitte geben Sie eine Zusammenfassung ein!',
          enter_text => 'Bitte geben Sie einen Text ein!',
           enter_url => 'Bitte geben Sie eine URL ein!',
          mail_error => 'Mailprogramm Fehler. Falls dieses Problem weiterhin besteht, wenden Sie sich an den <a href=\"mailto:$cfg{webmaster_email}\">webmaster</a>!',
           no_forums => 'Es sind noch keine Foren angelegt.',
        not_approved => 'Ihre Anmeldung ist nicht genehmigt worden.',
        not_writable => 'Datei kann nicht beschrieben werden',
           open_file => 'Datei kann nicht ge&ouml;ffnet werden',
       thread_locked => 'Dieser Thread ist geschlossen!',
       user_no_exist => 'Benutzer existiert nicht!',
     username_exists => 'Dieser Benutzername existiert bereits!',
         verify_pass => 'Bitte &uuml;berpr&uuml;fen Sie Ihr Passwort',
        wrong_passwd => 'Falsches Passwort!',
);

# General messages.
%msg = (
      active_topicsC => 'Aktive Themen:',
            approved => 'Best&auml;tigt?',
   article_commentsC => 'Bemerkungen zu diesem Artikel:',
           articlesC => 'Artikel:',
     articles_in_cat => 'Artikel in diese Kategorie',
   articles_waitingC => 'Artikel die auf Freigabe warten:',
    ask_reply_notify => 'Wnschen Sie eine Benachrichtigungs-Mail, wenn jemand auf dieses Thema antwortet?',
             authorC => 'Autor:',
      average_rating => 'Durchschnittliche Bewertung',
    avoid_member_pic => 'Kein Bild eines Mitglieds verwenden!',
                barC => 'Bar:',
               beige => 'Beige',
               black => 'Schwarz',
                blue => 'Blau',
                bold => 'Fett',
             boolean => 'Boolesch',
               brown => 'Braun',
             browser => 'Browser',
                  by => 'von',
                case => 'Gross-/Kleinschreibung',
           categoryC => 'Kategorie:',
              center => 'Zentriert',
           chars_max => '(255 Zeichen max.)',
             comment => 'Kommentar',
  comment_disclaimer => 'Die Kommentare sind Meinungen der Poster.  Wir sind nicht fr deren Inhalt verantwortlich!',
            comments => 'kommentierte',
           commentsC => 'Kommentare:',
 confirm_pass_change => 'Best&auml;tigen Sie die Kennwort&auml;nderung f&auml;r',
      confirm_remove => 'Sind Sie sicher dass Sie dieses Thema entfernen wollen?',
     db_was_searched => 'Die Datenbank wurde durchsucht nach',
         default_sig => 'Meine Signatur...',
              delete => 'Lschen',
       delete_thread => 'Thema l&ouml;schen',
        descriptionC => 'Beschreibung:',
        edit_message => 'Nachrich bearbeiten',
              emailC => 'E-Mail:',
             enabled => 'aktiviert?',
              errorC => 'Fehler:',
              events => 'Ereignisse',
           excl_marl => 'Ausrufezeichen',
     forum_messagesC => 'Forum Nachrichten:',
          forum_name => 'Forum Name',
        forum_postsC => 'Forum Beitr&auml;ge:',
      forum_threadsC => 'Forum Thema:',
       friend_emailC => 'E-mail Ihres Freundes:',
        friend_nameC => 'Name Ihres Freundes:',
           functionC => 'Funktion:',
               green => 'Gr&uuml;n',
             guestsC => 'G&auml;ste:',
                hits => 'Aufrufe',
             hop_toC => 'Gehe zu:',
                icqC => 'ICQ:',
         insert_code => 'Code einf&uuml;gen',
        insert_email => 'E-mail einf&uuml;gen',
         insert_link => 'Hyperlink einf&uuml;gen',
         insert_list => 'Liste einf&uuml;gen',
       insert_smilie => 'Smilie einf&uuml;gen',
          ip_address => 'IP Addresse',
              italic => 'Kursiv',
       keep_it_short => '(kurz halten)',
                lamp => 'Lampe',
           last_post => 'Letzter Beitrag',
                lime => 'Hellgr&uuml;n',
          link_in_db => 'Link in unserer Datenbank',
         links_catsC => 'Linkkategorien:',
         links_in_db => 'Links in unserer Datenbank',
       list_articles => 'Klicken Sie auf ein Bild um alle Artikel des Themas aufzulisten.',
  lock_unlock_thread => 'Thema Sperren/Entsperren',
              logged => 'Logged',
       logged_in_asC => 'Angemeldet als:',
        login_failed => 'Anmeldung falsch. berprfen Sie bitte Ihr Kennwort und Wiederholen Sie den Vorgang.',
              maroon => 'Maroon',
               match => 'match',
             matches => 'Treffer',
       member_countC => 'Registrierte Mitglieder:',
       member_sinceC => 'Mitglied seit:',
            membersC => 'Mitglieder:',
           messagesC => 'Nachrichten:',
                misc => 'Sonstiges',
           moderator => 'Moderator',
              module => 'Module',
  most_active_forums => 'Die aktivsten Foren (Nachrichten)',
   most_active_users => 'Die aktivsten Benutzer (Beitr&auml;ge)',
   most_comment_news => 'Die am meisten kommentierten Artikel (Kommentare)',
  most_comment_posts => 'Die am meisten beantworteten Forumbeitr&auml;ge (Kommentare)',
  most_popular_links => 'Die popul&auml;rsten Links (Treffer)',
      most_read_news => 'Die am meisten gelesenen Artikel (Aufrufe)',
     most_read_posts => 'Die am meisten gelesenen Forumbeitr&auml;ge (Aufrufe)',
    most_voted_polls => 'Die aktivsten Umfragen (Stimmen)',
         move_thread => 'Thema verschieben',
            move_toC => 'Verschieben nach:',
                  my => 'Mein',
               nameC => 'Name:',
         navigationC => 'Navigation:',
                navy => 'Navy',
                 new => 'Neu',
         new_article => 'Neuer Artikel at',
          new_thread => 'Neues Thema',
      newest_memberC => 'Wir begr&uuml;&szlig;en unser neuestes Mitglied:',
         no_comments => 'Bis jetzt keine Kommentare.',
       no_help_found => 'Zu diesem Thema ist keine Hilfe vorhanden.',
          no_matches => 'Leider nichts gefunden.',
         no_messages => 'Sie haben keine Nachricht.',
          no_picture => 'Kein Bild',
   no_picture_chosen => 'Kein Bild ausgew&auml;hlt!',
            no_polls => 'Keine Umfrage gefunden!',
            no_posts => 'Keine Beitr&auml;ge verf&uuml;gbar.',
     no_waiting_news => 'Es gibt keine zu verffentlichenden Artikel.',
        notification => 'Benachrichtigung',
                  on => 'ein',
       online_countC => 'Online Mitglieder:',
              orange => 'Orange',
                  os => 'OS',
        other_pollsC => 'Andere Umfragen:',
              pagesC => 'Seiten:',
           passwordC => 'Passwort:',
       password_forC => 'Passwordt f&uuml;r:',
       personal_page => 'das ist Ihre persnliche Seite',
         pic_message => 'Hier muss eine <b>komplette</b> URL (z.B.: http://www.example.com/pics/pic.ext) verwendet werden.<br>\nBitte beachten Sie, dass Ihre Bilder gif oder jpg sein m&uuml;ssen und skaliert werden!',
            pictureC => 'Bild:',
                pink => 'Pink',
   popular_link_cats => 'Die aktivsten Linkkategorien (Links)',
   popular_news_cats => 'Die aktivsten Artikel Kategorien (Artikel)',
          posted_onC => 'Geschrieben am:',
               posts => 'Beitr&auml;ge',
             postsCC => 'Beitr&auml;ge:',
       print_article => 'Artikel drucken',
      print_friendly => 'Druckerfreundliche Version',
 published_articlesC => 'Ver&ouml;ffentlichte Artikel:',
 published_commentsC => 'Ver&ouml;ffentlichte Kommentare:',
    published_linksC => 'Ver&ouml;ffentlichte Links:',
              purple => 'Purpur',
       question_mark => 'Fragezeichen',
               quote => 'Quote',
               rankC => 'Bewertung:',
          rate_linkC => 'Diesen Link bewerten (10 Punkte..am besten, 1 Punkt..am schlechtesten):',
               reads => 'mal gelesen',
                 red => 'Rot',
         remember_me => 'Bei jedem Besuch automatisch einloggen',
             replies => 'Antworten',
               reply => 'Antwort',
     required_fields => 'ben&ouml;tigte Felder!',
              search => 'Suche',
      search_engines => 'Suchmaschinen',
          search_for => 'Suche nach',
           search_in => 'Suche in',
     search_returned => 'Ihre Suche ergab',
          send_email => 'Eine E-Mail senden an',
            send_icq => 'Eine ICQ  senden an',
     send_message_to => 'Eine Nachricht senden an',
          signatureC => 'Signatur:',
            standard => 'Standard',
          started_by => 'Gestartet von',
             statusC => 'Status:',
            subjectC => 'Betreff:',
       submitted_onC => 'Eingetragen am:',
             summary => 'Zusammenfassung',
             symbolC => 'Symbol:',
                teal => 'Smaragdgrn',
               textC => 'Text:',
              themeC => 'Motiv:',
           there_are => 'Es sind',
            there_is => 'Es gibt',
    thread_overviewC => 'Themen Uuml;bersicht:',
        thread_reply => 'Themen Antwort',
             threads => 'Themen',
          thumb_down => 'Daumen runter',
            thumb_up => 'Daumen hoch',
            to_userC => 'An Benutzer:',
              topicC => 'Thema:',
          total_days => 'Tage gesamt',
        total_visits => 'Besuche gesamt',
          ubbc_tagsC => 'UBBC Tags:',
           underline => 'Unterstreichung',
             unknown => 'Unbekannt',
                urlC => 'URL:',
    use_own_pictureC => 'Ein eigenes Bild:',
   use_standard_picC => 'Ein Standard Bild:',
           usernameC => 'Benutzername:',
        view_profile => 'Profil anzeigen von',
               views => 'Aufrufe',
          visit_page => 'Anzeigen der Homepage von',
      visits_per_day => 'Aufrufe pro Tag',
     visits_per_hour => 'Aufrufe pro Stunde',
               votes => 'Stimmen',
              votesC => 'Abgegebene Stimmen:',
       waiting_newsC => 'Die folgenden Artikel wurden ver&ouml;ffentlicht:',
            websiteC => 'Website:',
       website_nameC => 'Website Name:',
        website_urlC => 'Website URL:',
          welcome_to => 'Willkommen bei',
      write_commentC => 'Kommentar schreiben:',
          written_by => 'Geschrieben von',
          written_on => 'Geschrieben am',
      yawps_versionC => 'YaWPS Version:',
              yellow => 'Gelb',
         your_emailC => 'Ihre E-mail:',
          your_infoC => 'Ihre Information:',
          your_nameC => 'Ihr Name:',
                  subscribe_to => 'Abonniere:',
	search_and   => 'UND',
	search_or    => 'ODER',
  search_insensitive => 'Gro&szlig;- Kleinschreibung nicht beachten',
    search_sensitive => 'Gro&szlig;- Kleinschreibung beachten'
);

# Button messages.
%btn = (
            add_link => 'Link hinzuf&uuml;gen',
              delete => 'Lschen',
      delete_profile => 'Profil l&ouml;schen',
        edit_profile => 'Profil bearbeiten',
                  go => '>>>',
               login => 'Login',
              modify => '&Auml;ndern',
            new_user => 'Neuer Benutzer',
        post_comment => 'Kommentar abschicken',
             publish => 'Ver&ouml;ffentlichen',
           rate_link => 'Diesen Link bewerten',
            register => 'Registrieren',
               reset => 'Zur&uuml;cksetzen',
              search => 'Suchen',
                send => 'Senden',
        send_message => 'Nachricht senden',
                vote => 'Abstimmung',
);

# Text for navigation bar.
%nav = (
           add_event => 'Termin hinzuf&uuml;gen',
            add_link => 'Link hinzuf&uuml;gen',
         all_members => 'Alle Mitglieder',
       approve_users => 'Benutzer best&auml;tigen',
    article_comments => 'Artikel Kommentare',
            articles => 'Artikel',
           by_letter => 'By letter',
            calendar => 'Kalender',
          categories => 'Kategorien',
          click_back => 'Hier klicken, um zur Hauptseite zur&uuml;ckzukommen!',
        close_window => 'Fenster schlie&szlig;en',
     comment_options => 'Kommentar Optionen',
            edit_box => 'Pers&ouml;nliche Box bearbeiten',
        edit_message => 'Nachricht bearbeiten',
        edit_profile => 'Profil bearbeiten',
               error => 'Fehler',
                 faq => 'FAQ',
         forgot_pass => 'Passwort vergessen?',
         forum_admin => 'Forum Admin',
              forums => 'Foren',
                help => 'Hilfe',
                home => 'Home',
            im_index => 'IM Index',
        latest_posts => 'Neueste Forumsbeitr&auml;ge',
         link_defect => 'Link defekt?',
               links => 'Links',
         links_admin => 'Links Admin',
               login => 'Login',
              logout => 'Logout',
           main_menu => 'Hauptmen&uuml;',
         member_list => 'Mitgliederliste',
                more => 'Mehr',
         move_thread => 'Thema verschieben',
            new_user => 'Neuer Benutzer',
          news_admin => 'News Admin',
                  no => 'Nein',
               pages => 'Seiten',
                poll => 'Umfrage',
          poll_admin => 'Umfrage Admin',
           rate_link => 'Link bewerten',
           recommend => 'Empfehlen',
       remove_thread => 'Thema entfernen',
          reset_pass => 'Passwort zur&uuml;cksetzen',
             results => 'Ergebnisse',
              search => 'Suchen',
             send_im => 'Kurznachricht senden',
        send_message => 'Nachricht senden',
          site_admin => 'Site Admin',
          statistics => 'Statistik',
       subscribe_cat => 'Diese Kategorie abonnieren',
             success => 'erfolg',
               top10 => 'Top 10',
         top_members => 'Top Mitglieder',
        view_profile => 'Profil anzeigen',
       who_is_online => 'Wer ist online',
       write_article => 'Artikel schreiben',
       write_message => 'Nachricht schreiben',
                 yes => 'Ja',
);

# Info texts.
%inf = (
account_created =>'Hallo, Sie haben gerade bei $cfg{pagename} ein Benutzerkonto eingerichtet! Bitte melden Sie sich unter $cfg{pageurl}/login.$cfg{ext} an und editieren Sie Ihr Benutzerprofil.',
change_pass => 'Bitte loggen Sie sich unter $cfg{pageurl}./login.$cfg{ext} ein und &auml;ndern Sie Ihr Passwort.',
change_required_msg => qq|Wenn die Passwort&auml;nderung nicht ben&ouml;tigt wird, loggen Sie sich einfach hier ein $cfg{pageurl}/login.$cfg{ext} um die &Auml;nderung zu verwerfen.|,
confirmation_sent => 'Die Benutzerdaten wurden an folgende E-Mail Adresse gesandt:',
hi_you_or => 'Hallo, Sie oder',
im_waiting => 'Sie haben eine neue Nachricht in Ihrem Posteingang!',
info_sent => 'Die Benutzerdaten wurden an folgende E-mail Adresse gesendet:',
          link_saved => 'Ihr Link wurde erfolgreich gespeichert. Sie k&ouml;nnen <a href=>\''.$cfg{pageurl}.'/links.'.$cfg{ext}.'?op=addlink\'>einen weiteren Link einf&uuml;gen</a> oder <a href=\''.$cfg{pageurl}.'/links.'.$cfg{ext}.'\'>die vorhanden Links ansehen</a>.',
          logged_out => 'Sie sind nun ausgeloggt!',
         new_article => 'Es wurde ein neuer Artikel geschrieben: ',
             nothing => '',
                  or => 'oder',
      rating_message => 'Danke f&uuml;r Ihre Bewertung.',
    receive_new_pass => 'sollten Sie ein neues Passwort empfangen!',
   recommend_message => 'm&ouml;chte Ihnen <a href="$cfg{pageurl}">$cfg{pagename}</a>empfehlen.',
 recommendation_sent => 'Ihre Empfehlung wurde gesendet an:',
 requested_that_user => ', hat veranlasst, dass f&uuml;r den Benutzer',
 site_recommendation => 'Seitenempfehlung',
 submission_saved => qq~Ihre Nachricht wurde erfolgreich gespeichert. Sie k&ouml;nnen <a href="$cfg{pageurl}/topics.$cfg{ext}?op=write_news">einen neuen Artikel verfassen</a> oder <a href="$cfg{pageurl}/index.$cfg{ext}">die neuesten Artikel ansehen</a>.~,
 thank_you => 'Vielen Dank!',
    to_confirm_visit => 'Zur Besttigung besuchen Sie bitte den untenstehenden Link.',
       user_pass_are => ' Ihr Benutzername und das neue Passwort lauten: ',
           view_here => 'Sie k&ouml;nnen sie hier ansehen:',
);

# Help texts.
%hlp = (
	index => "Willkommen bei $cfg{pagename}! Wenn Sie noch kein Mitglied sind, registrieren Sie sich bitte. Anderenfalls, loggen Sie sich doch ein und kommunizieren mit den anderen Benutzern.",
	register => "Damit Sie die Funktionalit&auml;t dieser Webseite voll und ganz ausn&uuml;tzen k&ouml;nnen, m&uuml;ssen Sie sich gratis als Benutzer registrieren. Danach stehen ihnen u.a. folgende Funktionen zur Verf&uuml;gung:<ul><li>Ihr eigenes Benutzerprofil (z.B. k&ouml;nnen Sie Look&Feel der Seite bestimmen).</li><li>Einsenden und/oder kommentieren von Artikeln.</li><li>Ver&ouml;ffentlichen und/oder Editieren von Forum Nachrichten.</li><li>Email Benachrichtigung bei neuen Forumposts oder Antworten auf diese.</li><li>Eine private seiteninterne Mailbox.</li><li>Einsenden von Links.</li></ul>Um sich zu registrieren, m&uuml;ssen Sie einen Benutzernamen und eine Email-Adresse angeben. Falls Ihr gew&uuml;nschter Benutzername noch frei ist, werden Ihnen Die Zugangsdaten per Email gesendet. Nach Erhalt dieser Email, sollten Sie sich einloggen und Ihr Profil editieren (v.a. Ihr Passwort &auml;ndern!).",
	login => "Um sich einzuloggen, m&uuml;ssen Sie Ihren Usernamen und Ihr Passwort eingeben. Bitte beachten Sie, dass Sie in Ihrem Browser die Cookieunterst&uuml;tzung eingeschaltet haben m&uuml;ssen, um sich einzuloggen. Falls Sie sich nicht einloggen k&ouml;nnen &uuml;berpr&uuml;fen Sie Ihre Userdaten oder wenden sich gegebenenfalls and den Administrator dieser Seite.",
	reminder => "Da Ihr Passwort nicht rekonstruiert werden kann, wird Ihnen bei Verlust ein neu erzeugtes Passwort  zugesendet. Klicken Sie dazu auf der Login-Seite auf den Link 'Passwort vergessen?' und geben Sie auf der folgenden Seite Ihren Benutzernamen ein. Das neue Passwort wird umgehend an Ihre Email-Adresse gesendet.",
	user => "Es obliegt Ihnen inwiefern Sie Ihre Benutzerdaten angeben. Sie sollten allerdings darauf achten, dass Ihre Email-Adresse immer aktuell ist. Sie k&ouml;nnen s&auml;mtliche Daten, ausser Ihres Benutzernamens &auml;ndern.",
	memberlist => "Diese Sektion ist registrierten Benutzern vorbehalten. Sie k&ouml;nnen sich hier &uuml;ber s&auml;mtliche Mitglieder dieser Seite informieren. Sie k&ouml;nnen Daten &uuml;ber das neueste Mitglied sehen oder erfahren, welche Mitglieder zur Zeit online sind.",
	topics => "Um einen Artikel einzusenden, m&uuml;ssen Sie s&auml;mtliche Felder ausf&uuml;llen, bzw eine passende Kategorie finden. Nachdem Sie den Artikel eingesendet haben, bleibt dieser in einer unsichtbar, bis ein Administrator ihn freigeschaltet hat.<br>Sie k&ouml;nnen UBBC (Uniform Bulletin Board Code) f&uuml;r Artikel verwenden.",
	instant_messenger => "Instant Messaging erm&ouml;glicht Ihnen das Versenden privater Nachrichten an andere Mitglieder der Seite, ohne externe Hilfsmittel, wie z.B. ein Email-Programm. Die Nachricht verbeibt im Postfach des Empf&auml;ngers, bis er sie liest und l&ouml;scht.<br>Um IMs zu versenden, m&uuml;ssen Sie einen Empf&auml;nger ausw&auml;hlen und &uuml;berschrift bzw. den Text eingeben.<br>Sie k&ouml;nnen UBBC (Uniform Bulletin Board Code) f&uuml;r IMs verwenden.",
	recommend => "Ihnen gef&auml;llt diese Seite? Dann empfehlen Sie sie doch! Dazu m&uuml;ssen Sie Ihren Namen und Email, sowie den Namen und die Email-Adresse des Empf&auml;ngers eingeben.",
	links => "Wenn Sie ein registriertes Mitglied sind, k&ouml;nnen Sie Ihre Lieblingslinks ver&ouml;ffentlichen. Dazu m&uuml;ssen Sie den Namen, URL und Beschreibung des Links eingeben. Ausserdem sollten Sie eine passende Kategorie f&uuml;r Ihren Link verwenden.",
	search => "Die Suchmaschine dieser Seite durchsucht s&auml;mtliche Artikel, Forumbeitr&auml;ge, Links und Seiten nach Ihren Suchbegriffen. Sie k&ouml;nnen entweder eine Boolesche Suche oder eine Gross-/Kleinschreibung sensitive Suche durchf&uuml;hren.",
	forum => "Um eine neue Diskussion zu starten, m&uuml;ssen Sie ein Thema erstellen. Sie k&ouml;nnen das auf der Indexseite des jeweiligen Forums tun.<br>Um auf einen Beitrag zu antworten, klicken Sie auf die entsprechende Schaltfl&auml;che auf der Seite, auf der der Beitrag angezeigt wird.<br>Sie k&ouml;nnen UBBC (Uniform Bulletin Board Code) f&uuml;r Ihre Beitr&auml;ge verwenden.<br>Ausserdem k&ouml;nnen Sie sog. 'Emoticons' verwenden, um Ihre Beitr&auml;ge bildlich zu untermauern. Die meisten, der auf dieser Seite verwendeten Emoticons, werden durch die Chat-&uuml;blichen Tastenkombinationen dargestellt.",
);

# Date formatting.
%months = (
	0 => "Januar", 
	1 => "Februar", 
	2 => "M&auml;rz", 
	3 => "April",
	4 => "Mai", 
	5 => "Juni", 
	6 => "Juli", 
	7 => "August", 
	8 => "September", 
	9 => "Oktober", 
	10 => "November", 
	11 => "Dezember"
);

%week_days = (
	0 => "Sonntag", 
	1 => "Montag", 
	2 => "Dienstag", 
	3 => "Mittwoch", 
	4 => "Donnerstag", 
	5 => "Freitag", 
	6 => "Samstag"
);

%adm = (
approve_users => 'Benutzer Freischaltung',
                   ban => 'Bann Management',
  content_admin => 'Verwaltung Inhalte',
         define_acl => 'Define Site ACL',
     delete_board => 'Board l&ouml;schen',
        edit_blocks => 'Bl&ouml;cke bearbeiten',
     edit_link_cats => 'Link Kategorien verwalten',
            edit_links => 'Links bearbeiten',
         edit_pages => 'Seiten bearbeiten',
              edit_poll => 'Umfrage bearbeiten',
            edit_polls => 'Umfragen bearbeiten',
          edit_quote => 'Quote bearbeiten',
        edit_quotes => 'Quoten Admin',
   edit_topic_cats => 'Themen Kategorien',
 enable_modules => ' Module Ein/Aus',
       forum_admin => 'Forum Verwaltung',
                     links => 'Links',
              links_admin => 'Links Verwaltung',
      manage_boards => 'Manage Boards',
manage_forum_cats => 'Manage Kategorien',
           meta_tags => 'META Beschreibung festlegen',
         modify_news => 'Artikel bearbeiten/l&ouml;schen',
        module_admin => 'Modulverwaltung',
          news_admin => 'Artikelverwaltung',
          poll_admin => 'Umfrageverwaltung',
   remove_forum_cats => 'Kategorie entfernen',
      reorder_boards => 'Boards neu sortieren',
          set_censor => 'Zensierte W&ouml;rter',
          site_admin => 'Site Verwaltung',
         site_config => 'Site Konfiguration anzeigen',
          user_admin => 'Benutzerverwaltung',
          user_ranks => 'Benutzereinstufung bearbeiten',
         verify_news => 'Neue Artikel',
         view_online => 'Online Benutzer anzeigen',
         welcome_msg => 'Begr&uuml;&szlig;ung',
);

1;
