# =====================================================================
# YaWPS - Yet another Web Portal System 
#
# Copyright (C) 2001 by Adrian Heiszler (d3m1g0d@users.sourceforge.net)
#
# This program is free software; you can redistribute it and/or 
# modify it under the terms of the GNU General Public License 
# as published by the Free Software Foundation; either version 2 
# of the License, or (at your option) any later version. 
#
# This program is distributed in the hope that it will be useful, 
# but WITHOUT ANY WARRANTY; without even the implied warranty of 
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the 
# GNU General Public License for more details. 
# 
# You should have received a copy of the GNU General Public License 
# along with this program; if not, write to the 
# Free Software Foundation, Inc.,
# 59 Temple Place - Suite 330, 
# Boston, MA  02111-1307, USA. 
#
#
# $Id: portugese.pl,v 1.1 2004/04/17 04:06:43 stephengordon Exp $
# =====================================================================

# Error messages.
%err = (
       already_voted => 'Voc j votou!',
        auth_failure => 'Voc no est autorizado para efectuar esta aco!',
    bad_confirm_code => 'Cdigo de confirmao invlido.',
           bad_input => 'Input invlido!',
        bad_username => 'Nome de utilizador invlido!',
              banned => 'VOC EST BANIDO DESTE SITE!',
       choose_answer => 'Por favor seleccione uma resposta!',
      delete_replies => 'Este post j tem algumas respostas, ter de apag-las primeiro!',
   enter_description => 'Por favor insira uma descrio!',
         enter_email => 'Por favor insira um endereo de e-mail!',
    enter_event_info => 'Por favor insira informao acerca do evento!',
          enter_name => 'Por favor insira um nome de utilizador!',
          enter_nick => 'Por favor insira uma alcunha!',
          enter_pass => 'Por favor insira uma palavra-passe!',
      enter_receiver => 'Por favor insira um nome de receptor!',
 enter_receiver_mail => 'Por favor insira o e-mail do receptor!',
       enter_subject => 'Por favor insira um assunto!',
       enter_summary => 'Por favor insira um sumrio!',
          enter_text => 'Por favor insira um texto!',
           enter_url => 'Por favor insira um endereo de URL!',
          mail_error => 'Erro no programa de mail. Se o problema persistir, por favor contacte o <a href=\'mailto:'.$cfg{webmaster_email}.'\'>webmaster</a>!',
           no_forums => 'No existe ainda nenhum frum criado.',
        not_approved => 'O seu registo ainda no foi aprovado.',
        not_writable => 'Incapaz de escrever ficheiro',
           open_file => 'Incapaz de abrir ficheiro',
       thread_locked => 'Este post est bloqueado!',
       user_no_exist => 'Utilizador no existe!',
     username_exists => 'Este utilizador j existe!',
         verify_pass => 'Por favor verifique a palavra-passe!',
        wrong_passwd => 'Palavra-passe incorrecta!',
);

# General messages.
%msg = (
      active_topicsC => 'Tpicos activos:',
            approved => 'Aprovado?',
   article_commentsC => 'Comentrios neste artigo:',
           articlesC => 'Artigos:',
     articles_in_cat => 'Artigos nesta categoria',
   articles_waitingC => 'Artigos por publicar:',
    ask_reply_notify => 'Deseja que lhe seja notificado por e-mail caso haja respostas a este Artigo?',
             authorC => 'Autor:',
      average_rating => 'Avaliao mdia',
    avoid_member_pic => 'No use fotos de membros!',
                barC => 'Barra:',
               beige => 'Bege',
               black => 'Preto',
                blue => 'Azul',
                bold => 'Negrito',
             boolean => 'Boolean',
               brown => 'Castanho',
             browser => 'Explorador',
                  by => 'Por',
                case => 'Case',
           categoryC => 'Categoria:',
              center => 'Centro',
           chars_max => '(255 caractrs mx.)',
             comment => 'comentrio',
  comment_disclaimer => 'Os comentrios so da inteira responsabilidade dos utilizadores que os executarem.',
            comments => 'Comentrios',
           commentsC => 'Comentrios:',
 confirm_pass_change => 'Confirmar a alterao da palavra-passe para',
      confirm_remove => 'Tem a certeza que deseja eliminar este artigo?',
     db_was_searched => 'A base de dados foi alterada para',
         default_sig => 'Aminha assinatura genrica...',
              delete => 'Eliminar',
       delete_thread => 'Eliminar artigo',
        descriptionC => 'Descrio:',
        edit_message => 'Editar mensagem',
              emailC => 'E-Mail:',
             enabled => 'Disponvel',
              errorC => 'Erros:',
              events => 'Eventos',
           excl_marl => 'Ponto de exclamao',
     forum_messagesC => 'Mensagens do frum:',
          forum_name => 'Nome do frum',
        forum_postsC => 'Posts do frum:',
      forum_threadsC => 'Artigos do frum:',
       friend_emailC => 'E-mail do seu amigo:',
        friend_nameC => 'Nome do seu amigo:',
           functionC => 'Funo:',
               green => 'Verde',
             guestsC => 'Convidados:',
                hits => 'Hits',
             hop_toC => 'Saltar para:',
                icqC => 'ICQ:',
         insert_code => 'Inserir cdigo',
        insert_email => 'Inserir e-mail',
         insert_link => 'Inserir hiperligao',
         insert_list => 'Inserir lista',
       insert_smilie => 'Inserir smilie',
          ip_address => 'Endereo de IP',
              italic => 'Itlico',
       keep_it_short => '(Mantanha-o curto)',
                lamp => 'Lmpada',
           last_post => 'Ultimo post',
                lime => 'Lima',
          link_in_db => 'Link a base de dados',
         links_catsC => 'Categorias de links:',
         links_in_db => 'Links na nossa base de dados',
       list_articles => 'Clique numa imagem para listar todos os tpicos desse artigo.',
  lock_unlock_thread => 'Bloquear/desbloquear tpico',
              logged => 'Ligado',
       logged_in_asC => 'Ligado como:',
        login_failed => 'Ligao falhou. Por favor verifique a sua palavra-passe e volte a tentar.',
              maroon => 'Castanho',
               match => 'resultado',
             matches => 'Resultados',
       member_countC => 'membros registados:',
       member_sinceC => 'membros desde:',
            membersC => 'Membros:',
           messagesC => 'Mensagens:',
                misc => 'Vrios',
           moderator => 'Moderador',
              module => 'Mdulo',
  most_active_forums => 'Fruns mais activos (mensagens)',
   most_active_users => 'Utilizadores mais activos (posts)',
   most_comment_news => 'Artigos mais comentados (comentrios)',
  most_comment_posts => 'Post de fruns mais comentados (comentrios)',
  most_popular_links => 'Links mais utilizados (hits)',
      most_read_news => 'Artigos mais vistos (visualizao)',
     most_read_posts => 'Posts de fruns mais lidos (views)',
    most_voted_polls => 'Questes mais votadas (votos)',
         move_thread => 'Mover artigo',
            move_toC => 'Mover para:',
                  my => 'Meu',
               nameC => 'Nome:',
         navigationC => 'Navegao:',
                navy => 'Azul marinho',
                 new => 'Novo',
         new_article => 'Novo artigo em',
          new_thread => 'Novo topico',
      newest_memberC => 'Benvindo, voc  o nosso membro mais recente:',
         no_comments => 'Sem comentrios at agora.',
       no_help_found => 'Sem ajuda disponvel sobre ese tpico.',
          no_matches => 'Lamentamos, mas no existem resultados da pesquisa.',
         no_messages => 'No tm mensagens.',
          no_picture => 'NSem foto',
   no_picture_chosen => 'Nenhuma foto escolhida!',
            no_polls => 'No foram encontradas questes de votao!',
            no_posts => 'Sem posts dsponveis.',
     no_waiting_news => 'No tem artigos por publicar.',
        notification => 'Notificao',
                  on => 'ligado',
       online_countC => 'Membros ligados:',
              orange => 'Laranja',
                  os => 'OS',
        other_pollsC => 'outras votaes:',
              pagesC => 'Pginas:',
           passwordC => 'Palavra-passe:',
       password_forC => 'Palavra-passe para:',
       personal_page => 'Esta  a sua pgina pessoal!',
         pic_message => 'This must be a <b>complete</b> URL (e.g.: http://www.domain.ext/pics/pic.ext).<br>\nPlease note that your image has to be gif or jpg and that it will be resized!',
            pictureC => 'Imagem:',
                pink => 'Cr-de-rosa',
   popular_link_cats => 'Categorias de links mais activos (links)',
   popular_news_cats => 'Categorias de artigos mais activos (articles)',
          posted_onC => 'Escrito em:',
               posts => 'Posts',
             postsCC => 'Posts:',
       print_article => 'Imprimir artigo',
      print_friendly => 'Verso para impresso',
 published_articlesC => 'Artigos imprimidos:',
 published_commentsC => 'Comentrios publicados:',
    published_linksC => 'Limks publicados:',
              purple => 'Purpura',
       question_mark => 'Ponto de interrogao',
               quote => 'Citar',
               rankC => 'Avaliao:',
          rate_linkC => 'Avalie este link (10 pontos..o melhor, 1 ponto..o pior):',
               reads => 'leituras',
                 red => 'Vermelho',
         remember_me => 'Lembrar-me',
             replies => 'Respostas',
               reply => 'Responder',
     required_fields => 'Campos necessrios!',
              search => 'Pesquisa',
      search_engines => 'Motor de busca',
          search_for => 'Pesquisar por',
           search_in => 'Pesquisar em',
     search_returned => 'Busca sem resultados',
          send_email => 'Envie um e-mail para',
            send_icq => 'Envie um ICQ para',
     send_message_to => 'Envie uma mensagem',
          signatureC => 'Assinaturas:',
            standard => 'Standard',
          started_by => 'Iniciado por',
             statusC => 'Estado:',
            subjectC => 'Assunto:',
       submitted_onC => 'Submetido em:',
             summary => 'Sumrio',
             symbolC => 'Simbolo:',
                teal => 'Teal',
               textC => 'Texto:',
              themeC => 'Tema:',
           there_are => 'Existem',
            there_is => 'Existe',
    thread_overviewC => 'Vista geral do cdigo:',
        thread_reply => 'Resposta ao tpico',
             threads => 'Tpicos',
          thumb_down => 'Polegar para baixo',
            thumb_up => 'Polegar para cima',
            to_userC => 'Para o utilizador:',
              topicC => 'Tpico:',
          total_days => 'Total de dias',
        total_visits => 'Total de visitas',
          ubbc_tagsC => 'Linguagem UBBC:',
           underline => 'Sublinhado',
             unknown => 'Desconhecido',
                urlC => 'Endereo URL:',
    use_own_pictureC => 'Use as suas prprias imagens:',
   use_standard_picC => 'Use uma imagem standard:',
           usernameC => 'Nome de utilizador:',
        view_profile => 'Visualizar perfile de',
               views => 'Vistas',
          visit_page => 'Visite a pgina pessoal',
      visits_per_day => 'Total de vistas dirias',
     visits_per_hour => 'Total de vistas por hora',
               votes => 'Votos',
              votesC => 'Votos:',
       waiting_newsC => 'Os seguintes artigos esto por publicar:',
            websiteC => 'Website:',
       website_nameC => 'Nome do Website:',
        website_urlC => 'Endereo de URL:',
          welcome_to => 'Benvindo a',
      write_commentC => 'Escreva um comentrio:',
          written_by => 'Escrito por',
          written_on => 'Escrito em',
      yawps_versionC => 'Verso de YaWPS:',
              yellow => 'Amarelo',
         your_emailC => 'O seu e-mail:',
          your_infoC => 'A sua Info:',
          your_nameC => 'O seu nome:',
           subscribe_to => 'Subscribe to:',
        search_and   => 'E',
        search_or    => 'OU',
  search_insensitive => 'Superfcial',
    search_sensitive => 'Pormenorizada'
);

# Button messages.
%btn = (
            add_link => 'Adicionar link',
              delete => 'Eliminar',
      delete_profile => 'Eliminar perfil',
        edit_profile => 'Editar perfil',
                  go => '>>>',
               login => 'Ligar',
              modify => 'Modificar',
            new_user => 'Novo utilizador',
        post_comment => 'Comentar post',
             publish => 'Publicar',
           rate_link => 'Avaliar o link',
            register => 'Registar',
               reset => 'Reset',
              search => 'Procura',
                send => 'Enviar',
        send_message => 'Enviar mensagem',
                vote => 'Votar',
);

# Text for navigation bar.
%nav = (
           add_event => 'Adicionar evento',
            add_link => 'Adicionar link',
         all_members => 'Todos os membros',
       approve_users => 'Aprovar utilizadores',
    article_comments => 'Comentar artigos',
            articles => 'Artigos',
           by_letter => 'Por letra',
            calendar => 'Calendrio',
          categories => 'Categorias',
          click_back => 'Clicar aqui para regressar  pgina principal!',
        close_window => 'Fechar janela',
     comment_options => 'Comentar opes',
            edit_box => 'Editar a caixa pessoal',
        edit_message => 'Editar mensagem',
        edit_profile => 'Editar perfil',
               error => 'Erro',
                 faq => 'FAQ',
         forgot_pass => 'Esqueceu a palavra-passe?',
         forum_admin => 'Frum Admin',
              forums => 'Fruns',
                help => 'Ajuda',
                home => 'nicio',
            im_index => 'Index de IM',
        latest_posts => 'Ultimos artigos do frum',
         link_defect => 'Link invlido?',
               links => 'Links',
         links_admin => 'Admin dos links',
               login => 'Ligar',
              logout => 'Desligar',
           main_menu => 'Menu principal',
         member_list => 'Lista de membros',
                more => 'Mais',
         move_thread => 'Mover Tpico',
            new_user => 'Novo utilizador',
          news_admin => 'Admin de novidades',
                  no => 'No',
               pages => 'Pginas',
                poll => 'Poll de votao',
          poll_admin => 'Admin do poll de votao',
           rate_link => 'Avaliar link',
           recommend => 'Recomendado',
       remove_thread => 'Remover Tpico',
          reset_pass => 'Reset da palavra-passe',
             results => 'Resultados',
              search => 'Busca',
             send_im => 'Enviar IM',
        send_message => 'Enviar mensagem',
          site_admin => 'Admin do site',
          statistics => 'Estatsticas',
       subscribe_cat => 'Subscrever-se nesta categoria',
             success => 'Sucesso',
               top10 => 'Top 10',
         top_members => 'Top membros',
        view_profile => 'Visualizar perfil',
       who_is_online => 'Quem est online',
       write_article => 'Escrever artigo',
       write_message => 'Escrever mensagem',
                 yes => 'sim',
);

# Info texts.
%inf = (
     account_created => 'Ol, voc acabou de criar uma conta em '.$cfg{pagename}.'! Por favor conecte-se em '.$cfg{pageurl}.'/login.'.$cfg{ext}.' com a informao abaixo descrita e personalize o seu perfil.',
         change_pass => 'Por favor ligue-se em '.$cfg{pageurl}.'/Ligar.'.$cfg{ext}.' e alterar a palavra-passe.',
 change_required_msg => 'Se a alterao da palavra-passe no for necessria, simplesmente ligue-se a '.$cfg{pageurl}.'/login.'.$cfg{ext}.' para cancelar o pedido.',
   confirmation_sent => 'e-mail de confirmao enviado:',
           hi_you_or => 'Ol, voc ou',
          im_waiting => 'Voc tem uma nova mensagem instntanea na sua caixa de entrada de mensagens!',
           info_sent => 'A informao do utilizador foi enviada par a seguinte conta:',
          link_saved => 'Submisso de link com sucesso. pode <a href=>\''.$cfg{pageurl}.'/links.'.$cfg{ext}.'?op=addlink\'>adicionar outro link</a> ou <a href=\''.$cfg{pageurl}.'/links.'.$cfg{ext}.'\'>explorar as categorias de links</a>.',
          logged_out => 'O seu utilizador encontra-se desligado!',
         new_article => 'Foi escrito um novo artigo: ',
             nothing => 'nada',
                  or => 'ou',
      rating_message => 'Obrigado pela sua avaliao.',
    receive_new_pass => 'Dever receber uma nova palavra-passe!',
   recommend_message => 'Deseja recomendar este site <a href="'.$cfg{pageurl}.'">'.$cfg{pagename}.'</a>',
 recommendation_sent => 'A sua recomendao foi enviada para:',
 requested_that_user => 'Requesitou, este utilizador',
 site_recommendation => 'Recomendao do site',
    submission_saved => 'A sua submisso foi salva com sucesso. Pode <a href=\''.$cfg{pageurl}.'/topics.'.$cfg{ext}.'?op=write_news\'>Escrever outro artigo</a> ou ento <a href=\''.$cfg{pageurl}.'/index.'.$cfg{ext}.'\'>visualizar os ultimos artigos</a>.',
           thank_you => 'Obrigado!',
    to_confirm_visit => 'Para confirmar o seu pedido visite o link em baixo.',
       user_pass_are => 'O seu utilizador e palavra-passe so: ',
           view_here => 'Poder visualiz-los aqui? :',
);

# Help texts.
%hlp = (
               forum => 'Em funo de comear uma discusso acerca de um assunto, necessita de criar um tpico, poder faz-lo clicando no boto iniciar novo Tpico no index do quadro da pgina.<br>Para responder a um post, basta clicar no boto do topo ou no boto do quadro. Se desejar inserir uma citao  qual pretende responder, poder clicar no boto para citar.<br>Por razes bvas a linguagem HTML no poder ser usada nos posts. Em vez disso poder usara linguagem Uniform Bulletin Board Code (UBBC) nos posts. UBBC  semelhante  HTML, mas seguro para usar em bulletin board.<br>Emoticons so uma maneira engraada de expressar as suas emoes no post. Podem ajudar a indicar se est bricalho, alegre, triste, ou muitas outras coisas. A maior parte destes emoticons de sites usam um chat-style key-strokes standard.',
               index => 'Benvindo a '.$cfg{pagename}.'! Se  apenas um convidado, por favor registe-se e junte-se a ns. Se j  membro, ligue-se e comunique com os outros membros online.',
   instant_messenger => 'O servio de mensagens instantneas nos sites providnciam a entrega imediata na caixa de entrada de mensagens do receptor. O envio e a recepo das mensagens so executadas inteiramente atravs deste site, assim sendo nem voc_ nem o receptor necessitam de abrir um novo programa ou sequer sar do site. E d a ambos um grande grau de privacidade: Em caso algum  revelado o endereo de e-mail dos intervenientes em questo. As mensagens instantneas apenas revelam o nome do utilizador.<br>Se o receptor no estiver online a mensagem ficar pendente na caixa de entrada de mensagens, e quando se ligar aparecer uma caixa de alerta a indicar que tem uma nova mensagem, e poder l-la e apag-la se o desejar.<br>Para enviar uma mensagem tem apenas de seleccionar o utilizador, inserir um assunto e o texto. Por razes bvas a linguagem HTML no poder ser usada nos posts. Em vez disso poder usara linguagem Uniform Bulletin Board Code (UBBC) nos posts.',
               links => 'Se  um membro registado poder fazer o post dos seus links favoritos. Para que tal acontea, tem de inserir o nome, endereo de URL e uma pequena descrio da pgina. Por favor seleccione a categoria mais apropriada para o link.',
               login => 'Para se ligar necessita apenas de inserir o nome de utilizador e a palavra-passe.  necessrio que o seu browser tenha os cookies ligados, para efectuar a ligao. Se no se conseguir ligar-se confirme o utilizador e a palavra-passe. Que normalmente  o motivo, se no for essa a causa contacte o webmaster, podero ter as configuraes do site incorrectas.',
          memberlist => 'Esta seco  apenas para utilizadores registados. Poder visualizar todos os membros online, defenido por vrios critrios. Voc poder visualizar os membros mais recentes e quais os membros que esto online.',
           recommend => 'Gosta deste site? Ento recomende-o a um amigo providenciando o seu nome e e-mail.',
            register => 'Para que possa utilizar em pleno o site, provavelmente o administrador ir requerer que se registe. O registo  grtis, e permite-lhe fazer o seguinte:<ul><li>Definir o seu prprio perfil (e.g. select themes).</li><li>Submeter artigos e/ou coment-los.</li><li>Inserir posts no frum.</li><li>Receber e-mails a notificar respostas aos tpicos por si definidos.</li><li>Enviar mensagens privadas aos membros online.</li><li>Submeter l</li></ul>Para se registar  necessrio o nome de utilizador e o endereo de email. Se o seu nome de utilizador desejado estiver disponvel voc receber um e-mail de confirmao. Dever ento ligar-se e alterar o perfil de utilizador se desejar (e alterar a palavra-passe!).',
            reminder => 'Enquanto a sua palavra-passe no puder ser recuperada, poder fazer-lhe um reset. Para isso, basta ir  pgina ligar-se e clicar em perdeu a palavra-passe?\', isto ir trazer-lhe a pgina onde dever inserir o nome de utilizador j registado, e uma nova palavra-passe ser-lhe- entregue no seu e-mail.',
              search => 'O motor de busca vai pesquisar sobre todos os artigos, mensagens de forum, links e pginas. pode ainda executar pesquisa  \'boolean\' ou \'case sensitive.',
              topics => 'Para escrever um artigo, tem de inserir um cabealho e o texto da mensagem. Depois disso o artigo ser armazenado numa base de dados, at que seja verificado, e depois publicado ou no pelo administrador.<br>Por razes bvas a linguagem HTML no poder ser usada nos posts. Em vez disso poder usara linguagem Uniform Bulletin Board Code (UBBC) nos posts.',
                user => ' da sua responsabilidade manter a informao do seu perfil actualizada. Certefique-se especialmente que mantm actualizada a informao sobre o seu e-mail. Voc poder alterar qualquer informao no seu perfil,  excepo do seu nome de utilizador. Uma vez que registou esse utilizador ser se para sempre. Apenas em circunstncias extremas, poder pedir ao administrador para o alterar, mas ser necessria uma boa razo para tal.',
);

# Date formatting.
%months = (
                   0 => "Janeiro",
                   1 => "Fevereiro",
                   2 => "Maro",
                   3 => "Abril",
                   4 => "Maio",
                   5 => "Junho",
                   6 => "Julho",
                   7 => "Agosto",
                   8 => "Setembro",
                   9 => "Outubro",
                  10 => "Novembro",
                  11 => "Dezembro"
);

%week_days = (
                    0 => "Domingo",
                    1 => "Segunda-Feira",
                    2 => "Tera-Feira",
                    3 => "Quarta-Feira",
                    4 => "Quinta-Feira",
                    5 => "Sexta-Feira",
                    6 => "Sbado"
);

%adm = (
       approve_users => 'Aprovamento de utilizadores',
                 ban => 'Admin de Ban',
       content_admin => 'Administrao de contedos',
          define_acl => 'Definir site ACL',
        delete_board => 'Eliminar Board',
         edit_blocks => 'Blocks',
      edit_link_cats => 'Editar categorias de links',
          edit_links => 'Editar Links',
          edit_pages => 'Pginas',
           edit_poll => 'Editar Poll de votao',
          edit_polls => 'Editar votao',
          edit_quote => 'Edit Quote',
         edit_quotes => 'Admin de citaes',
     edit_topic_cats => 'Categorias de tpicos ',
      enable_modules => 'ligar/Desligar Mdulos',
         forum_admin => 'Administrao de Frum',
               links => 'Links',
         links_admin => 'Administrao de links',
       manage_boards => 'Admin de Boards',
   manage_forum_cats => 'Admin de categorias',
           meta_tags => 'Definir descrio da META tag',
         modify_news => 'Editar/Eliminar Novidades',
        module_admin => 'Administrao de mdulos',
          news_admin => 'Administrao de novidades',
          poll_admin => 'Administrao de votao',
   remove_forum_cats => 'Remover categoria',
      reorder_boards => 'Reordenar board',
          set_censor => 'Definir palavras a censurar',
          site_admin => 'Administrao do site',
         site_config => 'Visualizar configurao do site',
          user_admin => 'Administrao de utilizador',
          user_ranks => 'Editar nvel de utilizador',
         verify_news => 'Novos artigos',
         view_online => 'Visualizar membros online',
         welcome_msg => 'Mensagem de Boas vindas',
);

1;
