# =====================================================================
# YaWPS - Yet another Web Portal System 
#
# Copyright (C) 2001 by Adrian Heiszler (d3m1g0d@users.sourceforge.net)
#
# This program is free software; you can redistribute it and/or 
# modify it under the terms of the GNU General Public License 
# as published by the Free Software Foundation; either version 2 
# of the License, or (at your option) any later version. 
#
# This program is distributed in the hope that it will be useful, 
# but WITHOUT ANY WARRANTY; without even the implied warranty of 
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the 
# GNU General Public License for more details. 
# 
# You should have received a copy of the GNU General Public License 
# along with this program; if not, write to the 
# Free Software Foundation, Inc.,
# 59 Temple Place - Suite 330, 
# Boston, MA  02111-1307, USA. 
#
# Version for spanish from Spain for YaWPS version 0.7.1
# by Patricio Garca. Comments to guaza@users.sourceforge.net
#
# $Id: spanish.pl,v 1.2 2004/04/23 01:42:46 stephengordon Exp $
# =====================================================================

# Error messages.
%err = (
       already_voted => 'Ya has votado!',
        auth_failure => 'No ests autorizado para realizar esta accin!',
    bad_confirm_code => 'Cdigo de confirmacin incorrecto.',
           bad_input => 'Entrada incorrecta!',
        bad_username => 'Valor no permitido para nombre de usuario!',
              banned => 'TE HA SIDO PROHIBIDO EL ACCESO A ESTE WEB!',
       choose_answer => 'Elige una respuesta!',
      delete_replies => 'Este mensaje tiene respuestas asociadas, primero debes eliminarlas!',
   enter_description => 'Introduce una descripcin!',
         enter_email => 'Introduce una direccin de correo electrnico!',
    enter_event_info => 'Introduce la informacin acerca del evento!',
          enter_name => 'Introduce un nombre de usuario!',
          enter_nick => 'Introduce un nickname!',
          enter_pass => 'Introduce una contrasea!',
      enter_receiver => 'Introduce un nombre para el destinatario!',
 enter_receiver_mail => 'Introduce la direccin de correo electrnico del destinatario!',
       enter_subject => 'Introduce un asunto!',
       enter_summary => 'Introduce un resumen!',
          enter_text => 'Introduce un texto!',
           enter_url => 'Introduce una direccin URL vlida!',
          mail_error => 'Error en programa de correo. Si el problema persiste, por favor contactar con el <a href=\'mailto:'.$cfg{webmaster_email}.'\'>administrador</a>!',
           no_forums => 'An no se han creado ningn foro.',
        not_approved => 'Tu registro no ha sido aprobado an.',
        not_writable => 'No se puede escribir en fichero',
           open_file => 'No se puede abrir el fichero',
       thread_locked => 'Este hilo de discusin est bloqueado!',
       user_no_exist => 'El usuario no est registrado!',
     username_exists => 'El nombre de usuario ya existe!',
         verify_pass => 'Verifica tu contrasea!',
        wrong_passwd => 'Contrasea incorrecta!',
);

# General messages.
%msg = (
      active_topicsC => 'Categoras activas:',
            approved => 'Aceptarlo?',
   article_commentsC => 'Comentarios en este artculo:',
           articlesC => 'Artculos:',
     articles_in_cat => 'Artculos en la categora',
   articles_waitingC => 'Artculos por publicar:',
    ask_reply_notify => 'Deseas una notificacin por correo electrnico si alguien responde a este mensaje?',
             authorC => 'Autor:',
      average_rating => 'Promedio de valoracin',
    avoid_member_pic => 'No usar imagen de usuario',
                barC => 'Barra:',
               beige => 'Beige',
               black => 'Negro',
                blue => 'Azl',
                bold => 'Negrita',
             boolean => 'Boleano',
               brown => 'Pardo',
             browser => 'Navegador',
                  by => 'por',
                case => 'May./min.',
           categoryC => 'Categora:',
           chars_max => '(max. 255 letras)',
              center => 'Centrado',
             comment => 'comentario',
  comment_disclaimer => 'Los comentarios pertenecen a su autor. No somos responsables de su contenido.',
            comments => 'comentarios',
           commentsC => 'Comentarios:',
 confirm_pass_change => 'Confirmar cambio de contrasea para',
      confirm_remove => 'Ests seguro de que quieres borrar esta lnea de discusin?',
     db_was_searched => 'Se ha buscado por',
         default_sig => 'Mi firma...',
              delete => 'Borrar',
       delete_thread => 'Borrar lnea de discusin',
        descriptionC => 'Descripcin:',
        edit_message => 'Editar mensaje',
              emailC => 'Direccin de correo electrnico:',
             enabled => 'Habilitar?',
              errorC => 'Error:',
              events => 'eventos',
           excl_marl => 'Exclamacin',
     forum_messagesC => 'Mensajes en foros:',
          forum_name => 'Nombre del foro',
        forum_postsC => 'Mensajes en foros:',
      forum_threadsC => 'Lneas de discusin:',
       friend_emailC => 'Direccin de correo electrnico de tu amigo:',
        friend_nameC => 'Nombre de tu amigo:',
           functionC => 'Funcin:',
               green => 'Verde',
             guestsC => 'Invitados:',
                hits => 'Accesos',
             hop_toC => 'Ir a:',
                icqC => 'ICQ:',
         insert_code => 'Insertar cdigo',
        insert_email => 'Insertar direccin de correo electrnico',
         insert_link => 'Insertar enlace',
         insert_list => 'Insertar lista',
       insert_smilie => 'Insertar smilie',
          ip_address => 'Direccin IP',
              italic => 'Italica',
       keep_it_short => '(djalo pequeo)',
                lamp => 'Idea',
           last_post => 'ltimo mensaje',
                lime => 'Lima',
          link_in_db => 'enlaces en nuestra base de datos',
         links_catsC => 'Categoras de enlaces:',
         links_in_db => 'enlaces en nuestra base de datos',
       list_articles => 'Elige una categora para mostrar todos sus artculos.',
  lock_unlock_thread => 'Bloquear/desbloquear lnea de discusin',
              logged => 'Rastreado',
       logged_in_asC => 'Eres:',
        login_failed => 'Acceso no permitido. Verifica tu contrasea y vulvelo a intentar', 
              maroon => 'Marrn',
               match => 'Coincidencia',
             matches => 'resultado(s)',
       member_countC => 'Usuarios registrados:',
       member_sinceC => 'Miembro desde:',
            membersC => 'Miembros:',
           messagesC => 'Mensajes:',
                misc => 'Varias',
           moderator => 'Moderador',
              module => 'Mdulo', 
  most_active_forums => 'Foros de discusin ms activos (mensajes)',
   most_active_users => 'Miembros ms activos (mensajes)',
   most_comment_news => 'Artculos ms comentados (comentarios)',
  most_comment_posts => 'Discusiones ms comentadas (comentarios)',
  most_popular_links => 'Enlaces ms populares (accesos)',
      most_read_news => 'Artculos ms ledos (vistas)',
     most_read_posts => 'Discusiones ms ledas (vistas)',
    most_voted_polls => 'Encuestas ms votadas (votos)',
         move_thread => 'Mover lnea de discusin',
            move_toC => 'Mover a:',
                  my => 'Mi',
               nameC => 'Nombre:',
         navigationC => 'Navegacin:',
                navy => 'Azul marino',
                 new => 'Nueva',
         new_article => 'Nuevo artculo en',
          new_thread => 'Nueva lnea de discusin',
      newest_memberC => 'Bienvenida a nuestro miembro ms reciente:',
         no_comments => 'Sin comentarios an.',
       no_help_found => 'No hay ayuda disponible para este tema.',
          no_matches => 'No se han encontrado coincidencias.',
         no_messages => 'No tienes mensajes.',
          no_picture => 'Sin imagen',
   no_picture_chosen => 'No seleccion imagen!',
            no_polls => 'No hay encuestas!',
            no_posts => 'No hay mensajes disponibles.',
     no_waiting_news => 'No hay artculos por publicar.',
        notification => 'Notificar',
                  on => 'el',
       online_countC => 'Miembros en lnea:',
              orange => 'Naranja',
                  os => 'S.O.',
        other_pollsC => 'Otras encuestas:',
              pagesC => 'Pginas:',
           passwordC => 'Contrasea:',
       password_forC => 'Contrasea para:',
       personal_page => 'Esta es tu pgina personal!',
         pic_message => 'sta debe ser una direccin URL <b>completa</b> (p.e.: http://www.dominio.ext/pics/pic.gif).<br>Por favor, la imagen debe ser .gif o .jpg y su tamao ser reajustado.',
            pictureC => 'Imagen:',
                pink => 'Rosa',
   popular_link_cats => 'Categoras de enlaces ms activas (enlaces)',
   popular_news_cats => 'Categoras de artculos ms activas (artculos)',
          posted_onC => 'Publicado el:',
               posts => 'Mensajes',
             postsCC => 'Mensajes:',
       print_article => 'Imprimir artculo',
      print_friendly => 'Versin para imprimir',
 published_articlesC => 'Artculos publicados:',
 published_commentsC => 'Comentarios publicados:',
    published_linksC => 'Enlaces publicados:',
              purple => 'Prpura',
       question_mark => 'Pregunta',
               quote => 'Citar',
               rankC => 'Rango:',
          rate_linkC => 'Valore este enlace (10 puntos..mejor, 1 punto..peor):',
               reads => 'lecturas',
                 red => 'Rojo',
         remember_me => 'Recordar',
             replies => 'Respuestas',
               reply => 'Responder',
     required_fields => 'Campos obligatorios',
              search => 'Bqueda',
      search_engines => 'Buscadores',
          search_for => 'Buscar por',
           search_in => 'Buscar en',
     search_returned => 'Tu bsqueda ha devuelto',
          send_email => 'Enviar un mensaje de correo electrnico a',
            send_icq => 'Enviar mensaje ICQ a',
     send_message_to => 'Enviar mensaje a',
          signatureC => 'Firma:',
            standard => 'Estndar',
          started_by => 'Comenzada por',
             statusC => 'Estado:',
            subjectC => 'Asunto:',
       submitted_onC => 'Enviado el:',
             summary => 'Resumen',
             symbolC => 'Smbolo:',
                teal => 'Esmeralda',
               textC => 'Texto:',
              themeC => 'Tema:',
           there_are => 'Hay',
            there_is => 'Hay',
    thread_overviewC => 'Resumen de la discusin:',
        thread_reply => 'Respuesta',
             threads => 'Discusiones',
          thumb_down => 'Rechazar',
            thumb_up => 'Aprobar',
            to_userC => 'Al usuario:',
              topicC => 'Tema:',
          total_days => 'Total de das',
        total_visits => 'Visitas totales',
          ubbc_tagsC => 'Etiquetas UBBC:',
           underline => 'Subrayado',
             unknown => 'Desconocido',
                urlC => 'URL:',
    use_own_pictureC => 'Utiliza tu propia imagen:',
   use_standard_picC => 'Usar una imagen estndar:',
           usernameC => 'Nombre de usuario:',
        view_profile => 'Ver perfil de',
               views => 'Vistas',
          visit_page => 'Visitar la pgina web de',
      visits_per_day => 'Visitas diarias',
     visits_per_hour => 'Visitas por hora',
               votes => 'Votos',
              votesC => 'Votos:',
       waiting_newsC => 'Los siguientes artculos esperan ser publicados:',
            websiteC => 'Web:',
       website_nameC => 'Nombre del web:',
        website_urlC => 'Direccin URL del web:',
          welcome_to => 'Bienvenido a ',
      write_commentC => 'Introduce un comentario:',
          written_by => 'Escrito por',
          written_on => 'Escrito el',
      yawps_versionC => 'Versin de YaWPS:',
              yellow => 'Amarillo',
         your_emailC => 'Tu direccin de correo electrnico:',
          your_infoC => 'Tus datos:',
          your_nameC => 'Tu nombre:',
        subscribe_to => 'Suscribirse a:',	
	search_and   => 'AND',	
	search_or    => 'OR',	
	search_insensitive => 'Insensible',	
	search_sensitive => 'Sensible'
);

# Button messages.
%btn = (
            add_link => 'Agregar enlace',
              delete => 'Borrar',
      delete_profile => 'Borrar perfil',
        edit_profile => 'Editar perfil',
                  go => '>>>',
               login => 'Iniciar sesin',
              modify => 'Modificar',
            new_user => 'Nuevo miembro',
        post_comment => 'Publicar comentario',
             publish => 'Publicar',
           rate_link => 'Valorar',
            register => 'Registrar',
               reset => 'Resetear',
              search => 'Buscar',
                send => 'Enviar',
        send_message => 'Enviar mensaje',
                vote => 'Votar',
);

# Text for navigation bar.
%nav = (
           add_event => 'Aadir evento',
            add_link => 'Aadir enlace',
         all_members => 'Todos los miembros',
       approve_users => 'Aceptar miembro',
    article_comments => 'Comentarios de artculo',
            articles => 'Artculos',
           by_letter => 'Por letra',
            calendar => 'Agenda',
          categories => 'Categoras',
          click_back => 'Pulsa aqu para volver a la pgina principal!',
        close_window => 'Cerrar ventana',
     comment_options => 'Opciones de comentarios',
            edit_box => 'Edita tu perfil personal',
        edit_message => 'Editar mensaje',
        edit_profile => 'Editar perfil',
               error => 'Error',
                 faq => 'FAQ',
         forgot_pass => 'Olvidaste tu contrasea?',
         forum_admin => 'Administracin de foros',
              forums => 'Foros',
                help => 'Ayuda',
                home => 'Pgina inicial',
            im_index => 'ndice de mensajes instantneos',
        latest_posts => 'lt. mensajes foros',
         link_defect => 'Enlace defectuoso?',
               links => 'Enlaces',
         links_admin => 'Administracin de enlaces',
               login => 'Iniciar sesin',
              logout => 'Cerrar sesin',
           main_menu => 'Men principal',
         member_list => 'Lista de miembros',
                more => 'Leer ms...',
         move_thread => 'Mover lnea de discusin',
            new_user => 'Registrarse',
          news_admin => 'Administracin de noticias',
                  no => 'No',
               pages => 'Pginas',
                poll => 'Encuesta',
          poll_admin => 'Administracin de encuestas',
           rate_link => 'Valorar enlace',
           recommend => 'Recomendar',
       remove_thread => 'Borar lnea',
          reset_pass => 'Cambiar contrasea',
             results => 'Resultados',
              search => 'Buscar',
             send_im => 'Enviar mensaje instantneo',
        send_message => 'Enviar mensaje instantneo',
          site_admin => 'Administracin web',
          statistics => 'Estadsticas',
       subscribe_cat => 'Suscribirse a esta categora',
             success => 'logrado',
               top10 => 'Los 10 destacados',
         top_members => 'Miembros destacados',
        view_profile => 'Ver perfil',
       who_is_online => 'Quin est en lnea?',
       write_article => 'Escribir artculo',
       write_message => 'Escribir mensaje',
                 yes => 'S'
);

# Info texts.
%inf = (
     account_created => 'Hola, has creado una cuenta en '.$cfg{pagename}.'! Por favor, accede a '.$cfg{pageurl}.'/login.'.$cfg{ext}.' y edita tu perfil de usuario con la informacin siguiente.',
         change_pass => 'Por favor, <a href=\''.$cfg{pageurl}.'/login.'.$cfg{ext}.'\'>accede aqu</a> y cambia tu contrasea.',
 change_required_msg => 'Si el cambio de clave no se necesita, simplemente acceda a '.$cfg{pageurl}.'/login.'.$cfg{ext}.' para cancelar la peticin.',
   confirmation_sent => 'Confirmacin de correo electrnico enviada a:',
           hi_you_or => 'Hola, t o',
          im_waiting => 'Tienes un nuevo mensaje instantaneo en tu buzn!',
           info_sent => 'Los datos del usuario han sido enviados a la siguiente direccin de correo electrnico: ',
          link_saved => 'El enlace que has enviado ha sido guardado. Puedes <a href=\''.$cfg{pageurl}.'/links.'.$cfg{ext}.'?op=addlink\'>agregar otro ms</a> o <a href=\''.$cfg{pageurl}.'/links.'.$cfg{ext}.'\'>revisar las categoras de enlaces</a>.',
          logged_out => 'Tu sesin fue cerrada!',
         new_article => 'Ha sido escrito un nuevo artculo: ',
                  or => 'o',
      rating_message => 'Gracias por su valoracin.',
    receive_new_pass => 'deba recibir una nueva contrasea. Tu nombre de usuario y contrasea son: ',
   recommend_message => 'desea recomendarte el web <a href="'.$cfg{pageurl}.'">'.$cfg{pagename}.'</a>',
 recommendation_sent => 'Tu recomendacin ha sido enviada a:',
 requested_that_user => 'has solicidado que el usuario',
 site_recommendation => 'Recomendacin de web',
    submission_saved => 'Tu envo ha sido guardado. Puedes <a href=\''.$cfg{pageurl}.'/topics.'.$cfg{ext}.'?op=write_news\'>escribir un nuevo artculo</a> o bien <a href=\''.$cfg{pageurl}.'/index.'.$cfg{ext}.'\'>ver los ltimos publicados</a>.',
           thank_you => 'Gracias!',
    to_confirm_visit => 'Para confirmar esta peticin visite el enlace siguiente.',
       user_pass_are => 'Tu nombre de usuario y contrasea son: ',
           view_here => 'Puedes verla aqu:',
);

# Help texts.
%hlp = (
               forum => 'Para comenzar una discusin en algn tema debes crear una lnea de discusin, pulsando el botn correspondiente en la pgina inicial.<br>Para responder a un mensaje pincha el botn \'responder\' al comienzo o al final de la lnea de discusin. Si deseas citar el mensaje que ests respondiendo elige el botn de \'Citar\'.<br>El cdigo HTML no puede ser usado en los mensajes, sin embargo puedes usar UBBC (Uniform Bulletin Board Code). UBBC es similar a HTML, pero ms seguro y estandarizado para su uso en foros.<br>Los iconos gestuales (smilies) son una forma divertida de expresar emociones en tus mensajes. Pueden ayudarte a indicar cuando ests bromeando, feliz, triste, enojado, etc. La mayora de los iconos de este web utilizan una nomenclatura estndar tipo \'chat\'.',
               index => 'Bienvenido a '.$cfg{pagename}.'!.  Si eres un invitado, puedes registrarte como miembro de esta comunidad. Si ya eres miembro, inicia tu sesin para que te puedas comunicar con otros miembros.',
   instant_messenger => 'Mensajes Instantneos permiten el envo directo de mensajes a la buzn de mensajes del usuario destinatario, en forma interna a travs de este web, por lo tanto no es necesario abrir otro programa o abandonar el web. Adems se cuida la privacidad ya que no se revelan direcciones de correo electrnico, sino slo los nombres de usuario de las partes.<br>Si el receptor no est en lnea, los mensajes esperarn en su buzn hasta la prxima vez que se acceda y se lean y/o eliminen.<br>Para enviar un M.I. debes seleccionar el destinatario e introducir el asunto y el texto del mensaje. El cdigo HTML no se puede utilizar en los M.I., sin embargo puedes usar UBBC (Uniform Bulletin Board Code).',
               links => 'Si eres un usuario registrado puedes agregar tus enlaces favoritos, indicando el nombre del web, la direccin (URL) y una breve descripcin. Por favor, selecciona la categora adecuada donde tu enlace deba ser publicado.',
               login => 'Para acceder simplemente escribe tu nombre de usuario y tu contrasea. Recuerda que tu navegador debe aceptar \'cookies\', para que el acceso funcione correctamente. Si no puedes entrar, revisa bien tu nombre de usuario y contrasea, ya que comnmente este es el problema, sino entonces contctate con el administrador del web, puede que haya algn dato de configuracin incorrecto.',
          memberlist => 'Esta seccin es exclusiva para usuarios registrados. Puedes ver a los miembros de este web ordenados por varios criterios. Puedes saber quien es el ltimo que se registr como miembro y quienes estn en lnea.',
           recommend => 'Te gusta este web? Entonces recomindalo a alguno de tus amigos escribiendo tu nombre y correo electrnico, as como el nombre y correo electrnico de tu amigo.',
            register => 'Para utilizar todas las facilidades de este web, es probable que el administrador requiera que te registres como miembro, que es gratis y te permitir:<ul><li>Definir tu propio perfil de usuario.</li><li>Enviar y/o comentar artculos.</li><li>Enviar mensajes a los foros de discusin y/o editarlos.</li><li>Recibir notificaciones por correo electrnico de las respuestas a mensajes y lneas de discusin que especifiques.</li><li>Enviar mensajes privados a otros miembros.</li><li>Publicar enlaces.</li></ul>Para registrarte necesitas especificar un nombre de usuario y una direccin de correo electrnico. Si el nombre de usuario que deseas est disponible recibirs un mensaje por correo electrnico con una contrasea. Podrs entonces acceder y editar tu perfil (y cambiar tu contrasea!).',
            reminder => 'Si no puedes recordar tu contasea puedes conseguir una nueva en la seccin de \'Iniciar sesion\', pulsando donde dice \'Olvidaste tu contrasea?\'. Con esto pasars a otra pgina donde podrs entrar tu nombre de usuario, luego se te enviar automticamente una nueva contrasea por correo electrnico.',
              search => 'El sistema de bsqueda de este web recorrer todos los artculos, foros y enlades. Puedes efectuar tanto bsquedas \'boleanas\' como \'sensitivas a las maysculas\'.',
              topics => 'Para publicar un artculo debes escribir un encabezado y el texto del mensaje. Despus de enviarlo ser almacenado temporalmente hasta que el administrador lo revise y publique.<br>El cdigo HTML no se puede utilizar en los artculos, sin embargo si puedes usar UBBC (Uniform Bulletin Board Code).',
                user => 'Es tu responsabilidad mantener la informacin actualizada de tu perfil. Asegurate especialmente que tu direccin de correo electrnico sea correcta. Puedes cambiar cualquier campo excepto tu nombre de usuario, que pasa a ser tuyo de por vida una vez que lo has registrado. Slo en circunstancias extraordinarias puedes solicitarle al administrador del web que cambie tu nombre de usuario, para lo que ser necesario una causa justificada.',
);

# Date formatting.
%months = (
                   0 => 'Enero',
                   1 => 'Febrero',
                  10 => 'Noviembre',
                  11 => 'Diciembre',
                   2 => 'Marzo',
                   3 => 'Abril',
                   4 => 'Mayo',
                   5 => 'Junio',
                   6 => 'Julio',
                   7 => 'Agosto',
                   8 => 'Septiembre',
                   9 => 'Octubre',
);

%week_days = (
                   0 => 'Domingo',
                   1 => 'Lunes',
                   2 => 'Martes',
                   3 => 'Mircoles',
                   4 => 'Jueves',
                   5 => 'Viernes',
                   6 => 'Sbado',
);

%adm = (
       approve_users => 'Aceptacin de Miembros',
                 ban => 'Gestin de Banner',
       content_admin => 'Administracin de Contenidos',
          define_acl => 'Definicin de ACL',
        delete_board => 'Borrar Tabln',
         edit_blocks => 'Bloques',
      edit_link_cats => 'Editar Categoras de Enlaces',
          edit_links => 'Editar Enlaces',
          edit_pages => 'Pginas',
           edit_poll => 'Editar Encuestas',
          edit_polls => 'Administracin de Encuestas',
          edit_quote => 'Editar Cita',
         edit_quotes => 'Administracin de Citas',
     edit_topic_cats => 'Categoras de Artculos',
      enable_modules => 'Habilitar/Deshabilitar Mdulos',
         forum_admin => 'Administracin de Foros',
               links => 'Enlaces',
         links_admin => 'Administracin de Enlaces',
       manage_boards => 'Gestin de Tablones',
   manage_forum_cats => 'Gestin de Categoras',
           meta_tags => 'Definir META Descripciones',
         modify_news => 'Editar/Borrar Artculos',
        module_admin => 'Administracin de Mdulos',
          news_admin => 'Administracin de Artculos',
          poll_admin => 'Administracin de Encuestas',
   remove_forum_cats => 'Eliminar Categora',
      reorder_boards => 'Reordenar Tablones',
          set_censor => 'Establecer Palabras Censuradas',
          site_admin => 'Administracin Web',
         site_config => 'Visualizar Configuracin Web',
          user_admin => 'Administracin de Usuarios',
          user_ranks => 'Editar Rangos de Usuarios',
         verify_news => 'Nuevos Artculos',
         view_online => 'Visualizar Miembros en Lnea',
         welcome_msg => 'Mensaje de Bienvenida',
);

1;
